/*
	RESPONSIVE STYLES
	BREW CITY MARKETING
*/

#header {}
	
#header #logo {
	margin-top: 30px;
	}	
	
#header small {
    clear: both;
    display: block;
    margin: 0 0 0 10px;
    padding: 6px 0 10px;
    text-transform: uppercase;
    color:#999;
	}	
			
#header #tagline { }	

#header ul {
	float:right;
	color: #ffb100;
	}	

@media only screen 
and (min-width : 1px) 
and (max-width : 990px) {	

	* {
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
	}
	
	img {
		max-width:100%;
	}

	.siteWidth {
		margin: 0 auto;
		width: 100%;
	}
	
	#header {
		max-width: 920px;
		padding: 0 20px;
		width: 100%;
		text-align: center;
	}
	
	#header #logo {
		margin-top: 10px;
		float:none;
	}
	
	#header #tagline {
		float: none;
	}
	
	#header ul {
		float: none;
		text-align: center;
	}

	#intro {
		background: transparent;
		height: auto;
		margin: 0 auto;
		width: 100%;
		padding:20px;
	}
	
	#introInner {
		display: block;
		float: none;
		margin: 0;
		padding: 20px;
		width: 100%;
		
		background:rgba(0,0,0,.6);
		border:4px solid #000;
	}
	
	.slideshow {
		display: block;
		float: none;
		height: auto !important;
		margin: 20px 0 0;
		padding: 76% 0 0;
		width: 100% !important;
		}	
		
		.gallerylayer {
			text-align:center;
			}
			
		.slideshow img {
			display: inline-block;
			margin: 0 auto !important;
			max-height: 100%;
			}
	
	.content {
		padding: 20px;
		width: 100%;
	}
		
	#main {
		float: none;
		width: 100%;
	}
		
	#aside {
		float: none;
		width: 100%;
		text-align: center;
	}
	
	#license,	
	#callNow,	
	#emService {
		background-size: contain;
		font-size: 14px;
		margin: 20px 0;
		padding: 0 20px;
		width: 100%;
		height:auto;
	}
	
	#emService ul {
		font-size: 12px;
		margin: 0 auto;
		min-height: 170px;
		padding: 70px 0 0;
		width: 260px;
	}
	
	#callNow {
		min-height: 95px;
		padding: 20px 0;
	}
    
	#callNow p {
		font-size: 16px !important;
	}
	
	#callNow p a {
		color:#0b3041;
	}
	
	#license {
		padding: 20px 0 !important;
	}
		
	#license ul {
		padding: 0 0 15px 0;
		width: 100%;
	}
	
	#footer li {
		display: block;
		text-align: center;
		padding: 0 0 10px;
	}
	
	fieldset {
		border: 2px solid #0c1f2d;
		padding: 0 25px;
	}

	fieldset ul {
		width: 100%;
		}
	
	input, textarea {
		width: 100% !important;
	}	
	
}